PHP Manual
Prev |  | Next

# imagick_getcolorspace

(PECL)

imagick_getcolorspace -- Get color space

## Description

int imagick_getcolorspace ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

One of IMAGICK_COLORSPACE_* constants.

Prev | Home | Next
imagick_getcanvas | Up | imagick_getdpix